/* RTL stylings */
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/opensanshebrew-light.eot');
  src: url('fonts/opensanshebrew-light.eot?#iefix') format('embedded-opentype'), url('../fonts/opensanshebrew-light.woff') format('woff'), url('fonts/opensanshebrew-light.ttf') format('truetype'), url('fonts/opensanshebrew-light.svg#open_sans_hebrewlight') format('svg');
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/opensanshebrew-regular.eot');
  src: url('fonts/opensanshebrew-regular.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-regular.woff') format('woff'), url('.fonts/opensanshebrew-regular.ttf') format('truetype'), url('fonts/opensanshebrew-regular.svg#open_sans_hebrewregular') format('svg');
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/opensanshebrew-bold.eot');
  src: url('fonts/opensanshebrew-bold.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-bold.woff') format('woff'), url('fonts/opensanshebrew-bold.ttf') format('truetype'), url('fonts/opensanshebrew-bold.svg#open_sans_hebrewbold') format('svg');
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/opensanshebrew-extrabold.eot');
  src: url('fonts/opensanshebrew-extrabold.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-extrabold.woff') format('woff'), url('fonts/opensanshebrew-extrabold.ttf') format('truetype'), url('fonts/opensanshebrew-extrabold.svg#open_sans_hebrewextra_bold') format('svg');
  font-style: normal;
  font-weight: 800;
}

/* General RTL stylings */
body{
	direction: rtl;
	unicode-bidi: embed;
	font-family: 'Open Sans Hebrew', arial;
  color: #000000;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Open Sans Hebrew', arial;
}
/* Top Menu */
header.header .et-trending #et-secondary-menu {
    left: auto;
    right: 0;
}



/* Homepage */
.posts-blog-feed-module .header {
    padding: 0 0 0 10px;
}
.posts-blog-feed-module .post-content {
    padding: 0 10px 0 0;
}
.et_pb_extra_column_sidebar, .et_extra_layout .et_pb_column_sidebar {
    padding: 0 12px 0 0;
}

.read-more-button:hover:after {
    margin: 1px 6px 0 0;
}
.read-more-button:after {
    content: '\e62e';
}
.paginated .pagination li a.next::before, .archive-pagination .pagination li a.next::before, .paginated > .page-numbers li a.next::before, .archive-pagination > .page-numbers li a.next::before {
    content: '\e62e';
}
#et-info .et-top-search .et-search-submit {
    right: auto;
    left: 10px;
}

#et-trending-button {
    margin: 0 0 0 15px;
}
#et-trending-label {
    margin: 0 0 0 5px;
}
.posts-blog-feed-module.masonry .column {
    float: right;
}
.posts-blog-feed-module.masonry .paginated_page[data-columns="2"] .column:first-child {
    padding-left: 12px;
}
.posts-blog-feed-module.masonry .paginated_page[data-columns="2"] .column:last-child {
    padding-right: 12px;
}

/* Sidebat */
.et_pb_widget .widgettitle {
    background: #3a3a3a;
}
.et_pb_widget .widget_list_portrait, .et_pb_widget .widget_list_thumbnail {
  margin: 0 0 0 10px;
}

/* Post Page */
.author-box-description {
    margin-right: 20px;
}
.post-nav .nav-links .nav-link-prev, .post-nav .nav-links .nav-link-prev .button, .post-nav .nav-links .nav-link-prev .title, .post-nav .nav-links .nav-link-prev .read-more-button, .post-nav .nav-links .nav-link-prev .post-nav .nav-links .button {
    float: right;
    clear: right;
}

.post-nav .nav-links .nav-link-next, .post-nav .nav-links .nav-link-next .button, .post-nav .nav-links .nav-link-next .title, .post-nav .nav-links .nav-link-next .read-more-button, .post-nav .nav-links .nav-link-next .post-nav .nav-links .button {
    float: left;
    clear: left;
}
.post-nav .nav-links .nav-link-next .button:before, .post-nav .nav-links .nav-link-next .read-more-button:before, .post-nav .nav-links .nav-link-next .post-nav .nav-links .button:before {
    content: '\e62e';
    margin: 1px 6px 0 0;
}
.post-nav .nav-links .nav-link-prev .button:before, .post-nav .nav-links .nav-link-prev .read-more-button:before, .post-nav .nav-links .nav-link-prev .post-nav .nav-links .button:before {
    content: '\e62f';
    margin: 1px 0 0 6px;
}
.author-box-header h3, .related-posts-header h3 {
    padding: 10px 20px 10px 0;
}

/* Footer */
#footer-nav {
    float: left;
}
#footer-nav li {
    margin: 0 0 0 11px;
}



@media only screen and (min-width : 768px) {
  /* Homepage */
  #home .posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .header {
    width: 25%;
  }
  #home .posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .post-content {
    width: 75%;
  }
}
